<?xml version="1.0" encoding="UTF-8"?>
<value merge="@/fileoutput/netcdfdimension.xml">
    <meta key="Description" type="string">Unlimited length time dimension configuration</meta>

    <value key="Coordinates" type="metahash">
        <value key="" type="metahash">
            <value key="Origin" type="metastring">
                <meta key="Description" type="string">Time origin of the coordinate variable</meta>
                <meta key="UndefinedDescription" type="string">Start</meta>
                <meta key="Editor" type="hash">
                    <value key="Type" type="string">Enumeration</value>
                    <value key="DefaultCollapsed" type="boolean">true</value>
                </meta>
                <meta key="EnumerationValues" type="hash">
                    <value key="Start" type="hash">
                        <value key="SortPriority" type="integer">0</value>
                        <value key="Description" type="string">Unix epoch time of the start of the data segment</value>
                    </value>
                    <value key="End" type="hash">
                        <value key="SortPriority" type="integer">1</value>
                        <value key="Description" type="string">Unix epoch time of the end of the data segment</value>
                    </value>
                    <value key="Middle" type="hash">
                        <value key="SortPriority" type="integer">2</value>
                        <value key="Description" type="string">Unix epoch time of the middle of the data segment</value>
                    </value>
                </meta>
            </value>
        </value>
    </value>
</value>